{
	"stringList" :
	{
		"import_name" : ["ご奉仕フェラ フタナリ"],
		"import_stage1" : [
			"u#{s}のおっきなおちんちん♡…お口でしてあげるね♡",
			"s#あっ…ふぁぁぁっ…はぁっ…♡",
			"u#んふっ♡…じゅるっ…じゅるるるるっ…♡",
			"s#{u}の舌…がぁっ…あっはぁぁぁ…",
			"u#はむっ♡…じゅるっ…んふっ♡…じゅるるっ……じゅぶぶぶっ…んふふ…美味しい♡",
			"s#ああぅ…♡",
			"u#んもっ♡……んじゅっ♡……んふふ…いいのよぉ♡…いぃっぱい気持ちよくしてあげる♡……",
			"#ssend"
			],
		"import_stage2" : [
			"u#{s}のおひんひん♡…んっ…大ひくてぇ…じゅるるるっ…かたぁいのぉ♡…",
			"s#ダメ…咥えながら話しちゃダメぇっ…あぅっ♡…",
			"u#ふぉんとう…ふわえがいが…んじゅっ…あるわぁ……♡",
			"s#あ…ああぅ…んくっ…",
			"u#んむっ♡……ジュルルッ♡……んちゅっ♡……",
			"u#ふふっ、もうでひゃいそう……？",
			"s#はぁっ…ああっ…{s}…すごい上手…んっ…もっと強く…吸ってぇ♡",
			"u#んぐっ……ふぁあい♡……",
			"u#んじゅぅ♡……ジュルルル……んっ♡…ふっ♡…ぷあぁあ♡……",
			"#ssend"
			],
		"import_stage3" : [
			"s#くぅ……",
			"u#んもっ♡……かぽっ……じゅるっ……んんふっ♡",
			"u#ふふっ♡…？出ちゃう？もう出ちゃう？♡",
			"s#あっ♡…くぁぁっ…まだ…だめなのぉ…♡",
			"u#わぉ♡……まだ大きくなるのね♡……",
			"s#あぅっ…ふぁぁぁっ♡…そんな…奥まで…凄すぎる…のぉっ♡",
			"u#んふぅぅっ♡…ひもちよはほう♡",
			"u#んふうん♡……おおひいおひんひん……らいすきぃ♡……",
			"u#ぐぽっ♡……ぬぼっ♡……じゅるっ♡……ちゅるるっ♡……",
			"#ssend"
			],
		"import_stage4" : [
			"s#んくぅっ♡……んおぉ……",
			"u#んぶっ……じゅるるるっ…んっ♡…んぐっ♡……あはぁん♡…ふふっ出る？",
			"u#おひんひんミルク…いっぱい{u}のお口にぃ…出ひちゃって……♡",
			"s#んはぁぁあぁ♡",
			"u#んっ…じゅっ…んっ…じゅっ…あはぁっ…じゅぶっ…ぷぁっ…♡",
			"u#じゅるっ…じゅぷっ…じゅぷっ…じゅるるるるっ♡",
			"s#{s}…私もうだめ…で…出ちゃう…よぉっ！",
			"u#んんん！！出ひてぇ♡…おひんひんミルクいっぱい出ひてぇ……♡",
			"u#ジュボッ！ジュルッ！ジュルルッ！",
			"#ssend"
			],
		"import_stage5" : [
			"s#あっ…はああぁぁぁぁっ！イク！イっちゃうよォっ！！",
			"u#んぶっ！んん～～～♡…んんんんんん！！！♡",
			"u#（ああ……ザーメンが…{u}の口にいっぱぁい♡）んんん…んくっ…こくんっ♡…ああん…おいしい…♡",
			"s#あぅ…ああぁっ♡…んあぁぁ♡",
			"u#んっぷぁ…はぁぁ♡…気持ちよかった？",
			"s#うん…凄かったぁ…♡",
			"u#ほんと？…よかったぁ♡",
			"#ssend"
			]
	}
}
